@import "navbar.css";

/*:::::::::::::::::::::
:::::::::IMPORTS:::::::::
:::::::::::::::::::::*/

/* Icons */
@import url("font-awesome/fontawesome-all.css");
/*Red Hat Display*/
@import url("https://fonts.googleapis.com/css2?family=Red+Hat+Display:wght@400;700;900&display=swap");
/*Quattrocento*/
@import url("https://fonts.googleapis.com/css2?family=Quattrocento:wght@400;700&display=swap");

/* Listas */
@import url("lists.css");

/*::::::::::::::::::::::::::::
:::::::::GENERAL STYLES:::::::
::::::::::::::::::::::::::::*/

:focus {
	outline: 2px dashed #4d49be !important;
	outline-offset: 0.25rem;
}

.nav-link:focus {
	outline: none !important;
	outline-offset: 0.25rem;
}

.navbar-brand:focus {
	outline: none !important;
}

.navbar a:focus {
	outline: none !important;
}

main:focus {
	outline: none;
}

::selection {
	color: #000;
	background: rgba(255, 188, 26, 1);
}

.strong-text {
	font-weight: bold;
	line-height: 100%;
}
/* Reset
--------------------------------------- */
a {
	color: #03a6e1;
	outline: none;
	text-decoration: none;
}
a:hover,
a:active {
	outline: none;
	text-decoration: none;
}

.ancla-titulos,
.ancla-tags {
	text-decoration: none;
}
.ancla-titulos:hover,
.ancla-tags:hover {
	text-decoration: underline;
}
.ancla-tags:hover {
	color: #2cb49e;
}

.img-hov img {
	opacity: 1;
}
.img-hov img:hover {
	opacity: 0.8;
	transition: 0.3s ease-in-out;
}

.img-fluid {
	width: 100%;
}
.boder-radius {
	border-radius: 40px;
	-moz-border-radius: 40px;
	-webkit-border-radius: 40px;
	-o-border-radius: 40px;
}

.boder-radius-two {
	border-radius: 40px 40px 0px 0px;
	-moz-border-radius: 40px 40px 0px 0px;
	-webkit-border-radius: 40px 40px 0px 0px;
	-o-border-radius: 40px 40px 0px 0px;
}

.card .card-img-top {
	border-radius: 40px 40px 0px 0px;
	object-fit: cover;
	height: 250px;
}
ul.list-unstyled li {
	list-style: none;
	margin-bottom: 10px;
	margin-left: 3rem;
}

/* Fonts
--------------------------------------- */

body,
input,
textarea,
select {
	font-family: "Red Hat Display", sans-serif;
	font-weight: 400; /* 400,700,900 */
	font-style: normal;
	font-display: swap;
	color: #051d49;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: "Red Hat Display", sans-serif;
	font-weight: 700; /* 400,700,900 */
	font-style: normal;
	font-display: swap;
}
/*
h4{margin-bottom:1rem;}
h2{margin-bottom:2rem;}
*/

p,
li {
	font-size: 1em;
	font-family: "Red Hat Display", sans-serif;
}

/*Size*/
.font-xs {
	font-size: 0.8rem;
}
.font-x1 {
	font-size: 1.2rem;
}
.font-x2 {
	font-size: 1.8rem;
}
.font-x3 {
	font-size: 2.8rem;
}

.txtLead {
	font-weight: 400;
	font-size: 1.2em;
	margin-bottom: 0.2em;
}
/* Space
--------------------------------------- */
.noPadding {
	padding: 0;
}
.nospace {
	margin: 0;
	padding: 0;
	list-style: none;
}
.py-6 {
	padding: 8rem 0 !important;
}
.mb-6 {
	margin-bottom: 8rem !important;
}

/* Colors
--------------------------------------- */
a {
	/*color:#337ab7;*/
	color: #00bd70;
	text-decoration: underline;
}
a:hover,
a:active,
a:focus {
	/*color:#286090;*/
	color: #4d49be;
}
.text-blanco {
	color: #ffffff;
}
.text-morado {
	color: #4d49be;
}
.text-verde {
	color: #00bd70;
}
.text-naranja {
	color: #ff5b35;
}
.text-azul {
	color: #051d49;
}
.text-amarillo {
	color: #ffbc1a;
}
.text-turquesa {
	color: #2cb49e;
}
.bg-verde-claro {
	color: #d5f7f1;
}
.bg-amarillo-claro {
	color: #ffe8af;
}
.bg-gris {
	background: #eeeaea;
}

.bg-morado {
	background: #4d49be;
	color: #ffffff;
}
.bg-verde {
	background: #00bd70;
}
.bg-naranja {
	background: #ff5b35;
}
.bg-azul {
	background: #051d49;
}
.bg-amarillo {
	background: #ffbc1a;
	color: #ffffff;
}
.bg-turquesa {
	background: #2cb49e;
	color: #ffffff;
}
.bg-verde-claro {
	background: #d5f7f1;
	color: #051d49;
	border: none;
}
.bg-amarillo-claro {
	background: #ffe8af;
	color: #051d49;
}
.bg-gris-img {
	background-image: url("../../assets/img/bg-gray-2.jpg");
	background-size: cover;
	color: #051d49;

	position: relative;

	z-index: 1;
	color: #051d49;

	background-position: center top;
}
.bg-deg-blue {
	background-image: url("../../assets/img/bg-degradado-azul.png");
	background-size: 100%;
	color: #051d49;
	background-size: cover;
}
.bg-deg-blue-2 {
	background-image: url("../../assets/img/bg-blue-deg-2.jpg");
	background-size: 100%;
	color: #051d49;
}
.bg-flecha {
	background-image: url("../../assets/img/bg-arrow-finamo.png");
	color: #83a9f1;
}

.fullimg {
	height: 100%;
	width: 100%;
	z-index: 4;
	color: #010b1d;
	background-size: cover;

	background-attachment: fixed;
	background-repeat: no-repeat;
}

.bg-arren {
	background-image: url("../../assets/img/bg_arrend.jpg");
	position: relative;
	z-index: 1;
	color: #051d49;
	background-size: cover;
	background-position: right bottom;
	background-attachment: fixed;
}
.bg-arren-medico {
	background-image: url("../../assets/img/bg_arrend_med.png");
	position: relative;
	z-index: 1;
	color: #051d49;
	background-size: cover;
	background-position: right bottom;
	background-attachment: fixed;
}

.bg-cierr {
	background-image: url("../../assets/img/bg-cierr.jpg");
	position: relative;
	z-index: 1;
	color: #051d49;
	background-size: cover;
	background-position: right bottom;
	background-attachment: fixed;
}
.bg-patri {
	background-image: url("../../assets/img/patrimonial.jpg");
	position: relative;
	z-index: 1;
	color: #051d49;
	background-size: cover;
	background-position: center top;
	background-attachment: fixed;
}
.bg-revolvente {
	background-image: url("../../assets/img/revolvente.jpg");
	position: relative;
	z-index: 1;
	color: #051d49;
	background-size: cover;
	background-position: center top;
	background-attachment: fixed;
}
.bg-estru {
	background-image: url("../../assets/img/bg-estruct.jpg");
	position: relative;

	z-index: 1;
	color: #051d49;
	background-size: cover;
	background-position: center top;
	background-attachment: fixed;
}
.bg-aviso {
	background-image: url("../../assets/img/bg-simple.jpg");
	position: relative;

	z-index: 1;
	color: #051d49;
	background-size: cover;
	background-position: center top;
	background-attachment: fixed;
	background-position-y: 50px;
}
.bg-cookies {
	background-image: url("../../assets/img/bg-cookies.jpg");
	position: relative;

	z-index: 1;
	color: #051d49;
	background-size: cover;
	background-position: center top;
	background-attachment: fixed;
	background-position-y: 50px;
}

.bg-simple {
	background-image: url("../../assets/img/bg-simple-2.jpg");
	position: relative;

	z-index: 1;
	color: #051d49;
	background-size: cover;
	background-position: center top;
	background-attachment: fixed;
	background-position-y: 50px;
}
.bg-security {
	background-image: url("../../assets/img/bg-security.jpg");
	position: relative;

	z-index: 1;
	color: #051d49;
	background-size: cover;
	background-position: right top;
	background-attachment: fixed;
}

.bg-nosotros {
	background-image: url("../../assets/img/bg-nosotros.jpg");
	position: relative;
	z-index: 1;
	color: #051d49;
	background-size: cover;
	background-position: right top;
	background-attachment: fixed;
}


.bg-factoraje{
	background-image: url("../../assets/img/factoraje-bg.png");
	position: relative;
	z-index: 1;
	color: #051d49;
	background-size: cover;
	background-position: 80% top;
	background-attachment: fixed;
}

.bg-bolsatrabajo {
	background-image: url("../../assets/img/bg-bolsatrabajo.jpg");
	position: relative;
	z-index: 1;
	color: #051d49;
	background-size: cover;
	background-position: center top;
	background-attachment: fixed;
	background-position-y: 50px;
}

.alphabg_degtop {
	background: linear-gradient(
		-100deg,
		rgba(234, 233, 255, 0) 0%,
		rgba(5, 29, 73, 0) 10%,
		rgba(5, 29, 73, 0.8) 70%,
		rgba(5, 29, 73, 1) 100%
	);
}

.bg-faqs {
	background-image: url("../../assets/img/bg-faqs.jpg");
	position: relative;
	z-index: 1;
	color: #051d49;
	background-size: cover;
	background-position: right top;
	background-attachment: fixed;
}
.bg-home {
	background-image: url("../../assets/img/home_img.jpg");
	position: relative;

	z-index: 1;
	color: #051d49;
	background-size: cover;
	background-position: center center;
	background-attachment: fixed;
	background-repeat: no-repeat;
}
.bg-caracteristicas {
	background-image: url("../../assets/img/caracteristicas-home.jpg");
	background-position: right center;
}

.bg-arrend-car {
	background-image: url("../../assets/img/bg-arrend-car.jpg");
	background-position: left bottom;
}

.linkMorado {
	color: #4d49be;
	transition: color 0.3s;
}

.linkMorado:hover {
	color: #ff5b35;
	text-decoration: underline;
}

/* Row
--------------------------------------- */
.row {
	padding: 0 !important;
	margin: 0 !important;
}
/* no-gutters Class Rules */
.row.no-gutters {
	margin-right: 0;
	margin-left: 0;
}
.row.no-gutters > [class^="col-"],
.row.no-gutters > [class*=" col-"] {
	padding-right: 0;
	padding-left: 0;
}
section:not(.hero) {
	padding: 6em 0;
}

section.noPadding {
	padding: 0em 0;
}

/*::::::::::::::::::::::
:::::::::LAYOUT:::::::::
::::::::::::::::::::::*/

/* Home page */

/* Headers
--------------------------------------- */
header {
	padding: 154px 0 0px;
}
header.no-gutters {
	margin-top: 90px !important;
	display: -ms-flexbox !important;
	display: flex !important;
	-ms-flex-align: center !important;
	align-items: center !important;
}

header.no-gutters p,
header.no-gutters h1 {
	margin-left: 12rem !important;
	margin-right: 5rem !important;
}

@media (min-width: 992px) {
	header {
		padding: 120px 0 0px;
	}
}

/* Buttons
--------------------------------------- */
.btn {
	font-family: "Red Hat Display", sans-serif, serif;
	font-style: normal;
	font-weight: 400;
	font-size: 1em;
	padding: 0.8em 1.3em !important;
	text-decoration: none;
	font-weight: 300;
	border: 1px solid #fff;
	-webkit-border-radius: 0.7em;
	-moz-border-radius: 0.7em;
	-o-border-radius: 0.7em;
	border-radius: 0.7em;
	transition: color 0.4s, border 0.3s;
	position: relative;
	transition: color 0.3s, background-color 0.3s;
}
.btnMain {
	background: #4d49be;
	color: #fff !important;
	border: 1px solid #fff;
}

.btnMain:hover {
	color: #4d49be !important;
	background: white;
	border: 1px solid #332fa4;
}

.btnSecondary {
	background: #8581f3;
	color: white !important;
	border: 1px solid #4d49be;
}
.btnSecondary:hover {
	background: white;
	color: #4d49be !important;
	border: 1px solid #332fa4;
}
.twoButtons .btn:first-child {
	margin-right: 1em;
}

/* Faico
--------------------------------------- */
.faico {
	margin: 0;
	margin-top: 1.6em;
	padding: 0;
	list-style: none;
}
.faico li {
	display: inline-block;
	margin: 8px 9px 0 0;
	padding: 0;
	line-height: normal;
}
.faico li:last-child {
	margin-right: 0;
}
.faico a {
	display: inline-block;
	width: 40px;
	height: 40px;
	line-height: 40px;
	font-size: 20px;
	text-align: center;
	background-color: #4d49be;
	color: white;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-o-border-radius: 20px;
	border-radius: 20px;
	transition: background-color 0.3s, color 0.3s;
}
.faico a:hover {
	background-color: #00bd70;
	color: #ffffff;
}

/* Quick-links
--------------------------------------- */
.quick-links {
	margin: 0;
	padding: 0;
	list-style: none;
}
.quick-links li {
	display: inline-block;
	margin: 8px 3px 0 0;
	padding: 0;
	line-height: normal;
}
.quick-links li:last-child {
	margin-right: 0;
}
.quick-links a {
	display: inline-block;
	text-align: center;
	padding: 5px;
	color: #00bd70;
	background-color: inherit;
	text-decoration: underline;
	transition: color 0.3s;
	font-size: 16px;
}
.quick-links a:hover {
	color: #ffffff;
}

.whiteLink {
	color: #4d49be;
	transition: color 0.3s;
}
.whiteLink:hover {
	color: #00bd70;
	text-decoration: underline;
}

.card {
	border-radius: 40px;
}

.myvideo {
	position: absolute;
	object-fit: cover;
	border: none;
	box-sizing: border-box;
	min-width: 100%;
	z-index: -2;
	overflow: hidden;
	height: 100vh;
	left: 50%;
	-moz-transform: translateX(-50%);
	transform: translateX(-50%);
}

.video_container {
	position: absolute;
	align-items: center;
	width: 100%;
	height: 100vh;

	overflow: hidden;
}
/* Home: Hero */

.hero {
	color: #fff;

	min-height: 40em;
	z-index: 1;
}

.hero p {
	font-size: 22px;
}
.med-text {
	min-height: 42em;
}
.med-text p {
	font-size: 22px;
}

.feature-list p {
	font-size: 22px;
	line-height: 20px;
	margin-bottom: 30px;
}

.alphabg {
	background-color: rgba(5, 29, 73, 0.5);
}

.alphabg_strong {
	background-color: rgba(5, 29, 73, 0.7);
}

.alphabg_strong_2 {
	background-color: rgba(5, 29, 73, 0.8);
}

.heroHome {
	overflow: hidden;
}
.imgHero {
	height: 100%;
	width: auto;
}
.imgHeroMask {
	position: absolute;
	bottom: -0.5em;
	right: -0.2em;
	width: 102%;
	z-index: 9;
}

.hero.morado {
	background-color: #4d49be;
}
.hero.verde {
	background-color: #00bd70;
}
.hero.naranja {
	background-color: #ff5b35;
}
.hero.azul {
	background-color: #051d49;
	background-image: url("../../assets/img/bg-degradado-azul.png");
	background-size: 100%;
}
.hero.amarillo {
	background-color: #ff5b35;
}
.hero.turquesa {
	background-color: #051d49;
}

/* Home: beneficios */

/*.beneficios {
 /* background: #F2F2F2; 
}*/
.beneficios img {
	max-height: 11em;
	margin-bottom: 2em !important;
}
.beneficiosCards .card {
	margin-bottom: 2em;
}
.beneficiosCards .card-body {
	margin-bottom: 1em;
	padding: 2em;
}

/* Home: Banca vs */
.card-body {
	padding: 2rem;
	min-height: 350px;
}

.butcard {
	position: absolute;
	bottom: 3vw;
}

.bancaVersusImg {
	width: 15em;
	height: auto;
}
.imgVersusAbsolute {
	position: absolute;
	right: -5em;
	top: 10em;
	width: 10em;
	z-index: 9;
}

/* Home: productos especializados */
.productoCard {
	padding: 3em 2em 4em 3em;
}
.productoBorder {
	border-right: 1px solid #dcdcdc;
}

/* Footer */
footer {
	color: #fff;
}

.hr-white {
	color: white;
	border: none;
	height: 1px;
	background-color: white;
}

/* Chat WhatsApp */
.chatWhatsapp {
	width: 110px;
	height: 110px;
	position: fixed;
	z-index: 999999;
	bottom: 2em;
	right: 2em;
	cursor: pointer;
	filter: drop-shadow(3px 3px 2px rgb(0 0 0 / 0.1));
	transition: filter 0.5s ease-in-out;
}
.chatWhatsapp:hover {
	filter: drop-shadow(3px 3px 2px rgb(0 0 0 / 0.2));
}
#chatWhatsappIcon {
	transition: fill 0.3s;
}
.chatWhatsapp:hover #chatWhatsappIcon {
	fill: #4d49be;
}

.whatsappLink.mobile {
	display: none;
}

/* Precierre */
.imgPrecierre {
	overflow: hidden;
}
.imgPrecierre img {
	transform: scale(1.01);
}

/* Headers heros secciones */
.bg-hero-organic {
	position: absolute;
	top: 0;
	right: 0;
	height: 110%;
	width: auto;
}
.bg-hero-organic-mobile {
	position: absolute;
	bottom: -2em;
	right: 0;
	width: 100%;
	height: auto;
}
.bg-hero-icon {
	width: 80%;
	position: relative;
	z-index: 9;
	max-height: 34rem;
}

/* Simulador slider */
input[type="range"] {
	-webkit-appearance: none;
	-moz-appearance: auto;
	margin: 20px 0;
	width: 100%;
}
input[type="range"]:focus {
	outline: none;
}
input[type="range"]::-webkit-slider-runnable-track {
	width: 100%;
	height: 6px;
	cursor: pointer;
	/* animate: 0.2s; */
	background: #4d49be;
	border-radius: 25px;
}
input[type="range"]::-webkit-slider-thumb {
	height: 25px;
	width: 25px;
	border-radius: 50%;
	background: #4d49be;
	box-shadow: 0 0 4px 0 rgba(0, 0, 0, 1);
	cursor: pointer;
	-webkit-appearance: none;
	margin-top: -11px;
}
input[type="range"]:focus::-webkit-slider-runnable-track {
	background: #4d49be;
}
.range-wrap {
	width: 100%;
	position: relative;
}
.range-value {
	position: absolute;
	top: 100%;
}
.range-value span {
	width: auto;
	height: 30px;
	line-height: 30px;
	padding: 0 1em;
	text-align: center;
	background: #000;
	color: #fff;
	font-size: 12px;
	display: block;
	position: absolute;
	left: 50%;
	transform: translate(-50%, 0);
	border-radius: 6px;
}
.range-value span:before {
	content: "";
	position: absolute;
	width: 0;
	height: 0;
	border-bottom: 10px solid #000;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	bottom: 100%;
	left: 50%;
	margin-left: -5px;
	margin-top: -1px;
}

/* Simulador */
.simuladorCard {
	background: #ffffff;
	padding: 4em;
	box-shadow: 0px 0px 16px rgba(0, 0, 0, 0.25);
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-o-border-radius: 20px;
	border-radius: 20px;
}
.botonera01 button {
	border: none;
	margin: 0;
	padding: 0;
	width: auto;
	overflow: visible;
	background: transparent;
	color: inherit;
	font: inherit;
	line-height: normal;
	-webkit-font-smoothing: inherit;
	-moz-osx-font-smoothing: inherit;
	-webkit-appearance: none;
	background: #f9f8ff;
	padding: 1em;
	margin-bottom: 1em;
	min-width: 6.4em;
}
.btnPressed {
	background: #332fa4 !important;
	color: #fff !important;
}
.input {
	width: 100%;
	border: 1px solid #dfdfdf !important;
	padding: 0.8em 0.5em 0.8em 2em !important;
	height: auto !important;
	-webkit-border-radius: 0.35em;
	-moz-border-radius: 0.35em;
	-o-border-radius: 0.35em;
	border-radius: 0.35em;
	-webkit-appearance: none;
	appearance: none;
}
.inputSelect {
	width: 100%;
	-webkit-border-radius: 0.35em;
	-moz-border-radius: 0.35em;
	-o-border-radius: 0.35em;
	border-radius: 0.35em;
	border: 1px solid #dfdfdf !important;
	padding: 0.8em 0.5em 0.8em 2em !important;
	height: auto !important;
}

.inputDate {
	width: 100%;
	-webkit-border-radius: 0.35em;
	-moz-border-radius: 0.35em;
	-o-border-radius: 0.35em;
	border-radius: 0.35em;
	border: 1px solid #dfdfdf !important;
	padding: 0.8em 0.5em 0.8em 2em !important;
	height: auto !important;
}

.testimonios {
	overflow-x: hidden;
}
.breadcrumbAbsolute {
	position: absolute;
	top: 1em;
	left: 4em;
}
.gris .icon {
	background-color: #bdbdbd !important;
}
/* Carousel Simulador */
.simuladorCarousel,
.simuladorCarousel .active,
.simuladorCarousel .carousel-indicators li {
	cursor: default;
}
/* Skip link para mejorar la accesibilidad del sitio, ayudando a los lectores que usan teclado para navegar y a los screen readers. Créditos a Sara Soueidan @SaraSoueidan */
a.skip-link {
	position: fixed;
	top: -30em;
	left: 0;
	right: 0;
	z-index: 20002200000;
	background: #ff5b35;
	color: #fff;
	padding: 0.5em 1em;
	font-size: 1em;
	text-align: center;
	transition: top 0.1s linear;
}
a.skip-link:focus,
a.skip-link:focus-visible {
	top: 0;
	color: #fff;
	box-shadow: inset 0 0 0 5px #ff5b35, inset 0 0 0 6px #fff;
}

.modal-header,
.modal-body,
.modal-footer {
	border: 0.5px solid #f8f8f8;
}
footer {
	border-bottom: 1px solid #f8f8f8;
}

.btnFooter {
	margin-top: 2em;
}

/* Table */
table {
	border-collapse: collapse;
	border-radius: 1em;
	overflow: hidden;
}
.table-bordered td,
.table-bordered th {
	border: 1px solid rgba(77, 73, 190, 0.5);
}
.table-dark td,
.table-dark th,
.table-dark thead th {
	border: none;
	background-color: #4d49be;
}
.table .thead-dark th {
	color: #fff;
	background-color: #4d49be;
	border-color: #4d49be;
}
.table-striped tbody tr:nth-of-type(odd) {
	background-color: rgba(213, 247, 241, 0.5);
}

/* Circle Image */
.circleImage {
	border-radius: 50%;
	/*
  border: 2px solid;
  border-color: #051D49;
  mask-border-outset: 1.5px;*/
	margin-top: 3vw;
	/*outline: 1px solid #051D49;
  outline-offset: -2px;
  outline-width: 2px;*/
	box-shadow: 0.5em 0.5em 0.4em #051d4925;
}

.flip-card {
	background-color: transparent;
	width: 400px;
	height: 280px;
	border-radius: 40px;

	perspective: 1000px; /* Remove this if you don't want the 3D effect */
}

/* This container is needed to position the front and back side */
.flip-card-inner {
	border-radius: 40px;
	position: relative;

	text-align: center;
	transition: transform 0.9s;
	transform-style: preserve-3d;
	color: rgb(68, 43, 43);
}

/* Do an horizontal flip when you move the mouse over the flip box container */
.flip-card:hover .flip-card-inner {
	transform: rotateY(180deg);
}

/* Position the front and back side */
.flip-card-front,
.flip-card-back {
	position: absolute;
	width: 400px;
	height: 280px;
	-webkit-backface-visibility: hidden; /* Safari */
	backface-visibility: hidden;
	list-style: none;
}

/* Style the front side (fallback if image is missing) */
.flip-card-front {
	background-color: none;
}

/* Style the back side */
.flip-card-back {
	background-color: rgb(5, 29, 73);
	color: white;
	transform: rotateY(180deg);
	border-radius: 40px;
	width: 400px;
	height: 280px;
}

.card-shadow {
	top: 0px;
	box-shadow: rgba(0, 0, 0, 0.103) 2px 2px 20px;
}

.carousel-control-next-icon,
.carousel-control-prev-icon {
	width: 5vw;
	height: 5vw;
}

.hide {
	display: none;
}

.shower:hover + .hide {
	display: block;
}

/*Cookie Consent Begin*/
#cookieConsent {
	background-color: rgba(20, 20, 20, 0.8);
	min-height: 26px;
	font-size: 14px;
	color: #ccc;
	line-height: 26px;
	padding: 8px 0 8px 30px;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
	display: none;
	z-index: 9999;
}
#cookieConsent a {
	color: #4b8ee7;
	text-decoration: none;
}
#closeCookieConsent {
	display: inline-block;
	cursor: pointer;
	height: 20px;
	width: 20px;
	margin: -15px 0 0 0;
	font-weight: bold;
}
#closeCookieConsent:hover {
	color: #fff;
}
#cookieConsent a.cookieConsentOK {
	background-color: rgb(0, 189, 112);
	color: #000;
	display: inline-block;
	border-radius: 5px;
	padding: 0 20px;
	cursor: pointer;

	margin: 0 60px 0 10px;
}
#cookieConsent a.cookieConsentOK:hover {
	background-color: rgb(0, 189, 31);
}

.popup {
	margin: 70px auto;
	padding: 20px;
	background: #fff;
	border-radius: 5px;
	width: 30%;
	position: relative;
	transition: all 5s ease-in-out;
}

.popup h2 {
	margin-top: 0;
	color: #333;
	font-family: Tahoma, Arial, sans-serif;
}
.popup .close {
	position: absolute;
	top: 20px;
	right: 30px;
	transition: all 200ms;
	font-size: 30px;
	font-weight: bold;
	text-decoration: none;
	color: #333;
}
.popup .close:hover {
	color: #06d85f;
}
.popup .content {
	max-height: 30%;
	overflow: auto;
}

@media screen and (max-width: 700px) {
	.box {
		width: 70%;
	}
	.popup {
		width: 70%;
	}

	#btTitulo {
		font-size: xx-large;
	}

	#btParr1 {
		font-size: 18px !important;
	}

	#btParr2 {
		font-size: 13px !important;
	}
}

@media screen and (min-width: 700px) {
	#btParr1 {
		font-size: "22px";
	}

	#btParr2 {
		font-size: "18px";
	}
}

/*::::::::::::::::::::::::::::
:::::::::MEDIA QUERIES:::::::
::::::::::::::::::::::::::::*/

@media only screen and (max-width: 480px) {
	section:not(.hero) {
		padding: 3em 0;
	}
	.simuladorCard {
		padding: 1.7em !important;
	}
	.twoButtons .btn:first-child {
		margin-bottom: 1em;
		margin-right: 0;
	}
}
@media only screen and (max-width: 767px) {
	.hero {
		margin-top: 3.7em !important;
		padding-top: 4em;
	}
	.card-body {
		padding: 1.5rem;
	}
	.noPaddingMobile1 {
		padding-left: 0;
		padding-right: 0;
	}
	.fas {
		display: inline-block;
		width: 30px;
		height: 30px;
		line-height: 30px;
		border-radius: 50%;
		text-align: center;
		font-size: 16px;
		color: #ffffff;
		margin-bottom: 20px;
	}
	.chatWhatsapp {
		width: 80px;
		height: 80px;
		position: fixed;
		z-index: 999999;
		bottom: 1.5em;
		right: 1.5em;
	}
	.simuladorCard {
		padding: 2em;
	}
	.hero .twoButtons {
		margin-bottom: 2em;
	}
	.twoButtons .btn {
		width: 100%;
	}
	.twoButtons .btn:first-child {
		margin-bottom: 1em;
		margin-right: 0;
	}
}
/* @Ro_Santander */
@media only screen and (max-width: 991px) {
	.hero {
		margin-top: 4em;
		padding-top: 4em;
	}
	.imgHero {
		height: auto;
		width: 100%;
	}
	.productoBorder {
		border-right: none;
		border-bottom: 1px solid #dcdcdc;
	}
	.solutionBorder {
		border-right: none;
		border-bottom: none;
		margin-bottom: 1em;
	}
}
@media only screen and (min-width: 992px) {
	.cierre {
		padding: 8em 0 !important;
	}
}
@media only screen and (min-width: 1500px) {
	.bg-hero-icon {
		transform: translateX(10vw);
	}
}
@media only screen and (min-width: 1800px) {
	.bg-hero-icon {
		transform: translateX(15vw);
	}
}
@media only screen and (max-width: 1000px) {
	.whatsappLink.desktop {
		display: none;
	}
	.whatsappLink.mobile {
		display: inline;
	}
	.fullimg {
		background-attachment: scroll;
	}
}

#wrapper {
	width: 100%;
	padding: 0px 8vw;
	position: relative;
	text-align: center;
}

#carousel {
	overflow-x: auto;
	scroll-behavior: smooth;
	scrollbar-width: none;
	display: flex;
	mask-image: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 5%, white 10%, white 90%, rgba(255, 255, 255, 0) 96%, rgba(255, 255, 255, 0) 100%);
	-webkit-mask-image: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, white 15%, white 85%, rgba(255, 255, 255, 0) 100%);
  }

#carousel::-webkit-scrollbar {
	height: 0;
}

#prev,
#next {
	display: flex;
	justify-content: center;
	align-content: center;
	background: rgba(61, 204, 61, 0.8);
	border: none;
	padding: 8px;
	border-radius: 50%;
	outline: 0;
	cursor: pointer;
	position: absolute;
	color: white;
}

#prev {
	top: 50%;
	left: 0;
	transform: translate(50%, -50%);
	display: none;
}

#next {
	top: 50%;
	right: 0;
	transform: translate(-50%, -50%);
}

#content {
	display: grid;
	grid-gap: 16px;
	grid-auto-flow: column;
	margin: auto;
	box-sizing: border-box;
}

.item {
	width: 20vw;
}

.itemext {
	width: 10vw;
}

@media only screen and (max-width: 1000px) {
	.item {
		width: 80vw;
	}

	#wrapper {
		padding: 1vw;
		position: relative;
		text-align: center;
	}

	#carousel {

		mask-image: none;
		-webkit-mask-image: none;
	  }

	  .itemext {
		width: 0vw;
	}

}
